/*--- Avanquest WebEasy Page Style ---*/


span#e28            { /* images/mr_mechanic001010... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/mr_mechanic001010.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :   1.50pt;
	width           : 600.00pt;
	height          : 562.50pt;
	}
span#e27            { /* images/dr_b_ship.jpg */
	border          :   0.75pt solid #ececec;
	background      : transparent url(images/dr_b_ship.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.75pt;
	top             :  96.75pt;
	width           : 182.25pt;
	height          : 132.00pt;
	}
span#e26            { /* images/dr_b_sea.jpg */
	border          :   0.75pt solid #ececec;
	background      : transparent url(images/dr_b_sea.jpg) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             :  96.75pt;
	width           : 399.00pt;
	height          : 132.00pt;
	}
div#e25             {
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 157.50pt;
	top             : 237.00pt;
	width           : 579.00pt;
	height          : 318.75pt;
	}
h4#e24              {
	position        : absolute;
	left            : 166.50pt;
	top             : 248.25pt;
	width           : 165.00pt;
	height          :  26.25pt;
	}
div#e23             { /* Welcome to Mr Mechanic B... */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 157.50pt;
	top             : 237.00pt;
	width           : 463.50pt;
	height          :  19.50pt;
	}
span#e22            { /* images/mr_mechanic001009... */
	background      : transparent url(images/mr_mechanic001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 443.25pt;
	width           : 138.75pt;
	height          :  98.25pt;
	}
span#e21            { /* images/mr_mechanic001007... */
	background      : transparent url(images/mr_mechanic001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             : 443.25pt;
	width           : 142.50pt;
	height          :  98.25pt;
	}
span#e20            { /* images/mr_mechanic001007... */
	background      : transparent url(images/mr_mechanic001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.00pt;
	top             : 443.25pt;
	width           : 142.50pt;
	height          :  98.25pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 164.25pt;
	top             : 447.75pt;
	width           : 131.25pt;
	height          : 111.00pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 454.50pt;
	top             : 447.75pt;
	width           : 135.00pt;
	height          : 111.00pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 600.75pt;
	top             : 447.75pt;
	width           : 135.00pt;
	height          : 111.00pt;
	}
h5#e16              { /* Map */
	position        : absolute;
	left            : 164.25pt;
	top             : 447.75pt;
	width           : 129.00pt;
	height          :  14.25pt;
	}
h5#e15              { /* Contact Us */
	position        : absolute;
	left            : 454.50pt;
	top             : 447.75pt;
	width           : 132.00pt;
	height          :  14.25pt;
	}
h5#e14              { /* Our Facebook & Twitter */
	position        : absolute;
	left            : 600.75pt;
	top             : 447.75pt;
	width           : 132.00pt;
	height          :  14.25pt;
	}
div#e13             { /* Click on the map to find... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 167.25pt;
	top             : 469.50pt;
	width           : 120.00pt;
	height          :  78.00pt;
	}
div#e12             { /* 53  College Street\ \Lev... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 454.50pt;
	top             : 467.25pt;
	width           : 118.50pt;
	height          :  75.75pt;
	}
h6#e11              { /* Copyright (C) 2014-2015 ... */
	position        : absolute;
	left            : 165.75pt;
	top             : 566.25pt;
	width           : 567.00pt;
	height          :  12.00pt;
	}
span#e10            { /* images/mr_mechanic001006... */
	background      : transparent url(images/mr_mechanic001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.75pt;
	top             :  96.75pt;
	width           : 585.75pt;
	height          : 133.50pt;
	}
span#e9             { /* images/mr_mechanic001005... */
	background      : transparent url(images/mr_mechanic001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             : 480.00pt;
	width           :  67.50pt;
	height          :  66.00pt;
	}
span#e8             { /* images/mr_mechanic001004... */
	background      : transparent url(images/mr_mechanic001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 667.50pt;
	top             : 480.00pt;
	width           :  67.50pt;
	height          :  66.00pt;
	}
img#e7              { /* images/mr_mechanic001003... */
	position        : absolute;
	left            : 180.00pt;
	top             : 488.25pt;
	width           :  87.75pt;
	height          :  63.00pt;
	}
span#e6             { /* images/mr_mechanic001002... */
	background      : transparent url(images/mr_mechanic001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             :   8.25pt;
	width           : 543.00pt;
	height          :  83.25pt;
	}
span#e5             { /* images/mr_mechanic001001... */
	background      : transparent url(images/mr_mechanic001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             : 443.25pt;
	width           : 144.75pt;
	height          :  98.25pt;
	}
div#e4              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 308.25pt;
	top             : 455.25pt;
	width           : 135.00pt;
	height          : 104.25pt;
	}
h5#e3               { /* Opening Times */
	position        : absolute;
	left            : 308.25pt;
	top             : 448.50pt;
	width           : 135.00pt;
	height          :  14.25pt;
	}
div#e2              { /* Monday-Thursday 8:30-17:... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 309.75pt;
	top             : 471.75pt;
	width           : 118.50pt;
	height          :  54.75pt;
	}
div#e1              { /* Mr Mechanic (Motor Facto... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 159.75pt;
	top             : 257.25pt;
	width           : 555.00pt;
	height          : 174.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/mr_mechanic001b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
